# asinh

(PHP 4 >= 4.1.0, PHP 5, PHP 7)

asinh — Inverse hyperbolic sine

### Description

asinh ( float `$arg` ) : float

Returns the inverse hyperbolic sine of `arg`, i.e. the value whose hyperbolic sine is `arg`.

### Parameters

`arg`

  The argument to process

### Return Values

The inverse hyperbolic sine of `arg`

### Changelog

Version | Description
--- | ---
5.3.0 | This function is now available on all platforms

### See Also

- sinh() - Hyperbolic sine
- asin() - Arc sine
- acosh() - Inverse hyperbolic cosine
- atanh() - Inverse hyperbolic tangent